* {
    scrollbar-color: #202324 #454a4d;
}

/*Formulaire*/
body {
    background-color: rgb(13, 14, 14);
    color: rgb(178, 172, 162);
}

input {
    padding: 5px 5px;
    margin: 10px 5px;
}

h2 {
    text-align: center;
}

.border-style {
    border-style: solid;
    border-color: rgb(38, 42, 43);
    padding: 34px 0px;
    text-align: center;
}

@media (min-width: 768px) {
    .no-left-border {
        border-left-style: none;
    }
}

@media (max-width: 767px) {
    .no-left-border {
        border-top-style: none;
    }
}


fieldset {
    text-align: center;
    align-items: center;
}

img {
    height: 50px;
    width: auto;
}

#wrapper {
    width: 250px;
    padding: 5px;
    margin:  0px;
}

.button {
    background-color: rgb(72, 78, 81);
    color: rgb(221, 218, 214);
    border-color: rgb(72, 78, 81);
}

.text {
    background-color: rgb(38, 42, 43);
    color: rgb(178, 172, 162);
    border-color: rgb(38, 42, 43);
    resize: horizontal;
    width: 200px;
}

.center {
    align-content: center;
}

.color-1 {
    background-color: rgb(13, 14, 14);
}

.color-2 {
    background-color: rgb(26, 28, 29);
}